SOLVED Need to update an automator from 10.8 to 10.14


Joined
Mar 24, 2020
Messages
2
Reaction score
0
Hi there, I have an automator that uses a shell script. It was made using OS 10.8. Now that I'm running 10.14 it's not working and I have no idea how to update it to work in this OS.

Could anyone help?

Thx!
 
Ad

Advertisements

Joined
Jan 25, 2017
Messages
1,184
Reaction score
89
Do you get any error messages when you try to run it?
Can you post a listing of the script or automator code?
 
Ad

Advertisements

Joined
Mar 24, 2020
Messages
2
Reaction score
0
Do you get any error messages when you try to run it?
Can you post a listing of the script or automator code?

No error messages when I drop my file on top. Just doesn't do the end result task. This is what it looks like when I open the automator....
 

Attachments

  • Screen Shot 2020-03-24 at 10.15.51 AM.png
    Screen Shot 2020-03-24 at 10.15.51 AM.png
    206.8 KB · Views: 138
  • Screen Shot 2020-03-24 at 10.16.04 AM.png
    Screen Shot 2020-03-24 at 10.16.04 AM.png
    162.1 KB · Views: 134

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments. After that, you can post your question and our members will help you out.

Ask a Question

Top